	body
	{
		background-color: #ffffff;
		height:100%;
		margin:0;
	}
	
	html
	{
   		font-family: Helvetica, Arial, sans-serif;
    	font-size: 99%;
	}
		
	ul.topnav 
	{				
  		list-style-type: none;
  		margin: 0;
  		padding: 0;
  		overflow: hidden;
  		background-color: #333;
  		position:fixed;
  		top:0;
  		width:100%;		  		  	
	}

	ul.topnav li {float: left;}

	ul.topnav li a 
	{
  		display: inline-block;
  		color: #f2f2f2;
  		text-align: center;
  		padding: 14px 16px;
  		text-decoration: none;
  		transition: 0.3s;
  		font-size: 14px;
  		font-weight: 100;
	}

	ul.topnav li a:hover {background-color: #555;}
	ul.topnav li.icon {display: none;}	
	
	.topnav-page
	{}		
		
	.dr-top
	{
		top:0;
	}	
	
	.dr-header
	{
		position:relative;
		margin:auto;
		letter-spacing: 4px;				
		
		height:auto;
    	margin: auto;
	}
	
	.dr-header img
	{
		max-width:100%;
		height:auto;
	}
		
	.dr-middle
	{
		position:absolute;
		top:50%;
		left:50%;
		transform:translate(-50%,-50%);
	}
	
	.dr-logo-text
	{								
    	font-size:63px;		    	
    	color:#f1f1f1;
    	text-align:center;
	}
	
	.dr-logo-text h5
	{								
    	font-size:30px;
	}
	
	.dr-logo-text h6
	{								
    	font-size:20px;
	}
		
	.dr-section
	{
		display:block;
		padding: 8px 16px;
		padding-top:30px;
		margin:auto;
	}
	
	.dr-section hr
	{
		width:100%;
		margin-left:0px;
		border-bottom:0px;
		text-align:left;
		/* border-color:#f1f1f1;		*/
	}
		
	.dr-gallery
	{		
		position:relative;
		margin-left: 20px;		
		margin-right: 20px;
		margin-bottom: 30px;		
	}	
	
	.dr-gallery-picture
	{		
		display: inline-block;		
		border: 1px solid blue;
		width: 22.5%;
		width: -webkit-calc( ( 100% - 60px ) / 4 - 7px);		
		width: calc( (100% - 60px) / 4 - 7px);
		height:auto;
    	margin-right: 10px;
    	margin-bottom:20px;
	}
			
	.dr-left-top
	{				
		position:absolute;		
	}
	
	.dr-gallery-card
	{			
		cursor: pointer;
		display: inline-block;		
		border: 1px solid #A0A0A0;		
		width: 22.5%;
		width: -webkit-calc( ( 100% - 60px ) / 4 - 7px);		
		width: calc( (100% - 60px) / 4 - 7px);
		
		vertical-align: bottom;
				
		padding: 5px;
						
		margin-right: 5px;
		height:auto;		    	
    	margin-bottom:20px;    	
	}
	
	.dr-gallery-card img
	{
		-webkit-transition: opacity 1s ease-in-out;
  		-moz-transition: opacity 1s ease-in-out;
  		-o-transition: opacity 1s ease-in-out;
  		transition: opacity 1s ease-in-out;
 
 		opacity:1;
	}
	
	.dr-gallery-card img.fadeout
	{
		opacity:1;  
	}
	
	.dr-gallery-card img.fadein
	{
		opacity:0;  
	}	
	
	.dr-gallery-card:hover 
	{
    	box-shadow: 0 5px 5px 0 rgba(0,0,0,0.24), 0 17px 50px 0 rgba(0,0,0,0.19);
    	transition: background-color .25s,color .15s,box-shadow .15s,opacity .25s,filter .25s,border .15s;
	}
	
	.dr-gallery-title
	{		
		overflow: hidden;
	}
	
	.dr-gallery-text
	{			
		font-size:20px;		    	
    	color:#f1f1f1;
    	text-align:center;
    	background-color:#000;
    	color:#fff;
    	height:40px;
    	padding-left:10px;
    	padding-right:10px;
    	padding-top:5px;
	}	
	
	.dr-mygallery
	{		
		position:relative;
		margin-left: 20px;		
		margin-right: 20px;				
	}
		
	.dr-mygallery-picture
	{		
		cursor: pointer;
		display: inline-block;		
		border: 1px solid #A0A0A0;		
		width: 22.5%;
		width: -webkit-calc( ( 100% - 60px ) / 4 - 7px);		
		width: calc( (100% - 60px) / 4 - 7px);
		
		vertical-align: bottom;
				
		padding: 5px;
						
		margin-right: 5px;
		height:auto;		    	
    	margin-bottom:20px
	}	
		
	.dr-product
	{		
		position:relative;
		margin-left: 10px;		
		margin-right: 0px;
		margin-bottom: 30px;
	}	
	
	.dr-product-picture
	{		
		display: inline-block;		
		/*border: 1px solid blue;*/
		width:23.5%;
		height:auto;
    	margin-right: 10px;
    	margin-bottom:20px;
	}
		
	.dr-product-title
	{				
		padding:0;
		margin: 0;				
		height: 40px;
		
		word-wrap:break-word;
		overflow: hidden;
		text-overflow: ellipsis;   	
		font-family:  Helvetica, Arial, sans-serif;		
	}
	
	.dr-product-info
	{
		/*word-break:	break-all;		*/
		
		margin-top:0px;
		margin-bottom:0px;				
		height:auto;    	
		
		word-wrap:break-word;
		overflow: hidden;
		text-overflow: ellipsis;   	
	}
		
	.dr-content
	{		
		position:relative;
		margin-left: 30px;		
		margin-right: 30px;								
		margin-bottom: 30px;
	}	
	
	.dr-content-card
	{			
		display: inline-block;		
		border: 1px solid #A0A0A0;		
		width:22.5%;
		vertical-align: bottom;
		
		padding: 0.5%;
						
		margin-right: 5px;
		height:auto;		    	
    	margin-bottom:20px;
    	border-radius: 2%;    	     	
	}
			
	.dr-content-title
	{				
		padding:0;
		margin: 0;				
		height: 40px;
		
		word-wrap:break-word;
		overflow: hidden;
		text-overflow: ellipsis;   	
	}
	
	.dr-content-info
	{
		margin-top:0px;
		margin-bottom:0px;				
		height:auto;    	
		
		word-wrap:break-word;
		overflow: hidden;
		text-overflow: ellipsis;   	
	}
	
	.dr-button
	{		
	    border: none;
	    display: inline-block;
	    outline: 0;
	    padding: 6px 16px;
	    vertical-align: middle;
	    overflow: hidden;
	    text-decoration: none;
	    color: #fff;
	    background-color: #000;
	    text-align: center;
	    cursor: pointer;
	    white-space: nowrap;	    
	}
	
	.dr-button-width
	{
		width:200px;
		height:40px;
	}
	
	.dr-button-bigwidth
	{
		width:500px;
		height:40px;
	}
	
	.dr-button p
	{		
		margin-top:5px;
		margin-bottom:5px;
	}
	
	.dr-button:hover 
	{
		cursor: pointer;
    	box-shadow: 0 12px 10px 0 rgba(0,0,0,0.24), 0 17px 50px 0 rgba(0,0,0,0.19);
    	transition: background-color .25s,color .15s,box-shadow .15s,opacity .25s,filter .25s,border .15s;
	}
	
	.dr-wbutton
	{		
	    border: none;
	    display: inline-block;
	    outline: 0;
	    padding: 6px 0px -20px 5px;
	    vertical-align: middle;
	    overflow: hidden;
	    text-decoration: none;
	    color: #fff;
	    background-color: #000;
	    text-align: center;
	    cursor: pointer;
	    white-space: nowrap;  
	    line-height: 100px;
	}

	.dr-wbutton p
	{	
		padding-top: 30px;
		padding-bottom: 30px;
		display: block;	
		margin-top:5px;
		margin-bottom:5px;
	}
	
	.dr-wbutton:hover 
	{
		cursor: pointer;
    	box-shadow: 0 5px 5px 0 rgba(0,0,0,0.24), 0 7px 7px 0 rgba(0,0,0,0.19);
    	transition: background-color .25s,color .15s,box-shadow .15s,opacity .25s,filter .25s,border .15s;
	}	
	
	.dr-wbutton:active
	{
		background-color: #3e8e41;
  		box-shadow: 0 5px #666;
	}
	
	.dr-product-button
	{
		width:100%;		
	}
	
	.dr-gallery-desc
	{
		width:100%;
		font-size: 12px;
		font-family:  Helvetica, Arial, sans-serif;		
	}
		
	.dr-gallery-desc iframe
	{
		width:100%;
		height:150px;
		display:none;
		frameBorder:0;
	}
	
	.dr-gallery-desc-notify
	{					
		display:none;	
	    width: 100%;
	    background-color: #555;
	    color: #fff;
	    text-align: center;
	    border-radius: 6px;
	    padding: 5px 0;	    	     	    
	    opacity: 0.9;	 
	       
	    font-size: 12px;
		font-family:  Helvetica, Arial, sans-serif;
	}	
		
	.dr-gallery-recommend img
	{
		width:10%;		
	}
	
	h1, h2, h3, h4, h5, h6
	{
		font-weight:400;
		margin: 5px 0px 5px 0px;
    	font-family:  Helvetica, Arial, sans-serif;
	}	
	
	.dr-anchor
	{
		position:relative;
		top:-200px;
		display: block;
	}
	
	.dr-padding
	{
		margin-top:10px;
		margin-bottom:10px;
	}
	
	.dr-input 
	{
    	padding: 8px;
    	display: block;
    	border: none;
    	border-bottom: 1px solid #808080;
	   	width: 100%;
	}
	
	.dr-button-bigwidth
	{
		width:400px;
		height:40px;
	}		
	
	.dr-round-button
	{
		border: 2px solid #73AD21;
		border-radius: 25px;
	    
	    padding: 20px; 	    
	}
	
	.round-button 
	{
		width:25%;
	}
	
	.round-button-circle 
	{
		width: 100%;
		height:0;
		padding-bottom: 100%;
	    border-radius: 10%;
		border:10px solid #cfdcec;
	    overflow:hidden;
	    
	    background: #4679BD; 
	    box-shadow: 0 0 3px gray;
	}	

	.round-button-circle:hover 
	{
		background:#30588e;
	}

	.round-button a 
	{
	    display:block;
		float:left;
		width:100%;
		padding-top:50%;
	    padding-bottom:50%;
		line-height:1em;
		margin-top:-0.5em;
	    
		text-align:center;
		color:#e2eaf3;
	    font-family: Verdana;
	    font-size:17px;
	    
	    text-decoration:none;
	}	
	
	.editor
	{
		width: 100%
	}
	
	.dr-left
	{
		position:absolute;
		top:50%;
		left:0%;
		transform:translate(50%,-50%);
	}
	.dr-right
	{
		position:absolute;
		top:50%;
		right:0%;
		transform:translate(-50%,-50%);
	}
	
	.dr-image-drop
	{			
		margin:auto;
		width: 512px;
    	height: 300px;
    	padding: 10px;
    	border: 1px solid #aaaaaa;	    	
	} 
	
	.dr-image-drop p
	{			
		margin:auto;
		text-align:center;
		padding-top:150px;
	} 
		
	.dr-circle
	{
		width:140px;
	}
	
	.dr-circle-left
	{
		width:40px;
		
		position:absolute;		
		top:50%;
		left:0%;
		transform:translate(-20px,-50%);
	}
	
	.dr-circle-right
	{
		width:40px;		
		position:absolute;		
		top:50%;
		right:0%;
		transform:translate( 10px,-50%);
	}
	
	.dr-circle-right-top
	{
		float:right;
		width:40px;	
		height:1px;	
		left:100%;		
		transform:translate(45px,10px);
	}
	
	.dr-circle-right-bottom
	{
		float:right;
		width:40px;	
		height:1px;			
		transform:translate( 0%,-40px);
	}
	
	.dr-circle-button
	{
		width: 100%;
		height:0;
		padding-bottom: 100%;
	    border-radius: 50%;
		border:1px solid #cfdcec;
	    overflow:hidden; 	    	    
	    background: #000000; 
	}
	
	.dr-circle-button:hover
	{
		width: 100%;
		height:0;
		padding-bottom: 100%;
	    border-radius: 50%;
		border:1px solid #cfdcec;
	    overflow:hidden;
	    	    
	    text-align:center;	    
	    position:relative;
	    overflow:hidden;
	    z-index:1;	  	    
	    cursor:pointer;
	    font-size:21px;
	    
	    background: #707070; 	    
    	transition: background-color .25s,color .15s,box-shadow .15s,opacity .25s,filter .25s,border .15s;
	}
	
	.dr-rect-button
	{
		width: 100%;
		height:0;
		padding-bottom: 50%;	    
	    overflow:hidden; 	    	    
	    background: #ffffff; 
	    font-size:15px;
	    text-align:center;	    
	    color:#c0c0c0;
	}
	
	.dr-rect-button:hover
	{
		width: 100%;		
		height:0;
		padding-bottom: 50%;	    		
	    overflow:hidden;
	    	    
	    text-align:center;	    
	    position:relative;
	    overflow:hidden;
	    z-index:1;	  	    
	    cursor:pointer;
	    font-size:18px;
	    color:#c0c0c0;
	    
	    background: #ffffff;
    	transition: background-color .25s,color .15s,box-shadow .15s,opacity .25s,filter .25s,border .15s;
	}
		
	.dr-circle-button a
	{
		display:block;
		float:left;
		width:100%;
		padding-top:50%;
	    padding-bottom:50%;
		line-height:1em;
		margin-top:-0.5em;
		text-align:center;
		color:#ffffff;
	    font-family:Verdana;
	    font-size:1.2em;
	    font-weight:bold;
	    text-decoration:none;
	}	
	
	
	/*------------------------------------------------------*/
	.dr-control
	{				
		width:30px;  
		padding-left:100%; 
		margin-left:-35px; 
		padding-bottom:10px;
	}
	
	.dr-control-button
	{
		width: 100%;
		height:0;
		padding-bottom: 100%;
	    border-radius: 10%;
		border:2px solid #000000;
	    overflow:hidden; 	    	    
	    background: #ffffff; 
	}
	
	.dr-control-button:hover
	{
		width: 100%;
		height:0;
		padding-bottom: 100%;
	    border-radius: 10%;
		border:2px solid #000000;
	    overflow:hidden;
	    	    
	    text-align:center;	    
	    position:relative;
	    overflow:hidden;
	    z-index:1;	  	    
	    cursor:pointer;
	    font-size:21px;
	    
	    background: #e0e0e0; 	    
    	transition: background-color .25s,color .15s,box-shadow .15s,opacity .25s,filter .25s,border .15s;
	}
		
	.dr-control-button a
	{
		display:block;
		float:left;
		width:100%;
		padding-top:50%;
	    padding-bottom:50%;
		line-height:1em;
		margin-top:-0.5em;
		text-align:center;
		color:#000000;
	    font-family:Verdana;
	    font-size:1.2em;
	    font-weight:bold;
	    text-decoration:none;
	}
	
	/*----------------------------------------------------------------*/
	.dr-project
	{				
		display: inline-block;		
		border: 1px solid #A0A0A0;		
		width: 400px;
		height: 250px;		
		
		vertical-align: top;
	}
	.dr-project-title
	{
		display: inline-block;
		border: 1px solid #A0A0A0;		
		width:50%;		
		vertical-align: top;
	}
	
	
	/*
	.dr-comment
	{
		display: inline-block;
		margin-left: 10px;
		width:50%;
		border: 1px solid #A0A0A0;		
	}
	*/
	
	.dr-comment
	{
		display:inline-block;
		padding-bottom:10px;			
		left: 200px;								
		border: 1px solid #A0A0A0;		
		background-color: #fafafa;
		width: 500px;
		border-radius: 5px;
		/*
		height:400px;
		overflow:auto;
		*/
	}
	
	.dr-comment-second
	{		
		display: inline-block;
		width:40%;		
		border: 1px solid #A0A0A0;		
		background-color:#e0e0e0;
	}
	
	.dr-comment-item
	{
		width:100%;
		background-color:#f0f0f0;
		border: 1px solid #A0A0A0;		
	}
	
	.dr-comment-icon
	{		
		float:left;
		/* display: inline-block; */
		vertical-align: top;
		width:32px;		    	
	}
	
	.dr-comment-text
	{		
		position:relative;
    	/* display: inline-block; */
		vertical-align: top;
	   	margin-left: 40px;		
		margin-right: 0px;				
	}
	
	.dr-comment-text textarea
	{		
				
	}
	
	.dr-comment-text img
	{		
    	height:20px;
    	position:absolute;
    	right:30px;    	
	}
		
	.dr-comment-input 
	{
    	padding: 8px;
    	display: block;
    	
    	font-family: Helvetica, Arial, sans-serif;
   		font-size: 12px;   
   		
    	border: none;
    	border-bottom: 1px solid #808080;
	   	width: 100%;
	}	
	
	/*--------------------------------*/
	.dr-gcomments	/* fixed size for gallery comments. */
	{
		width:100%;
		height:auto;
		display:none;				
		border-color:#f1f1f1;
	}
		
	.dr-gcomment
	{
		margin-top:10px;
		height:auto;
	}	
			
	.dr-gcomment-icon
	{				
		display: inline-block;
		vertical-align: top;
		width:28px;		
	}
	
	.dr-gcomment-text
	{				
		display: inline-block;
		width:calc(100% - 40px);
		height:auto;     			
		vertical-align: top;	   				   		   	
	   	
	   	transition:height 1s;	   		
	}
	
	.dr-gcomment-text textarea
	{
		width:100%;
		overflow: hidden; 
		word-wrap: 
		break-word; 
		resize:none; 
		margin-top:0px;		
		font-size: 12px;
		font-family:Helvetica, Arial, sans-serif;
	}
	
	.dr-gcomment-button
	{
		display: inline-block;
		width:28px;		
		vertical-align: top;	
		border: 1px solid blue;		
	}
	
	.dr-gcomment-button-bottom
	{		
		width:28px;	
		margin-top: 5px;
		margin-left:calc(100% - 63px);			
	}
	
	/*---------------------------------------------------*/	
	.dr-login
	{	
		margin:10px;
	}
	
	.dr-login-content
	{		
		vertical-align:top;
		display: inline-block;		
	}
	
	.dr-login-container
	{
		border: 1px solid #A0A0A0;
   	 	background-color: #fafafa;
    	width:550px;
    	padding: 10px;
    	border-radius: 5px;
	}
	
	.dr-login-list
	{		
		display: inline-block;		
	}	
	
	.dr-login-list-item
	{		
		width:64px;
	}
		
	/*---------------------------------------------------*/	
	.dr-picture
	{
		width: 100%;
		border: 0px;
		margin-top:30px;		
		height:auto;
	}
	
	.dr-picture img
	{			
		display:block;			
		width: 100%;		
		max-width: 600px;	
		margin: 10 auto 10 auto;
		box-shadow: 0 5px 5px 0 rgba(0,0,0,0.24), 0 1px 50px 0 rgba(0,0,0,0.19);    	
	}
	
	.dr-picture video
	{			
		display: block;
		width: 100%;		
		max-width: 600px;	
		margin: 10 auto 10 auto;
		box-shadow: 0 5px 5px 0 rgba(0,0,0,0.24), 0 1px 50px 0 rgba(0,0,0,0.19);    	
	}
	
	.dr-picture p
	{			
		display:block;			
		width: 100%;						
		margin: 20 auto 20 auto;		
		text-align:center;
		
		font-size:50px;		    	
		font-weight:400;
		margin: 5px 0px 5px 0px;
    	font-family:  Helvetica, Arial, sans-serif;
	}	
	
	.dr-picture-content
	{
		height:auto;				
		margin-top:30px;
	}
	
	.dr-picture-content-list
	{
		width: 800px;	
		border-color:#f1f1f1;
		margin: 20 auto 20 auto;
	}
	
	.dr-picture-content-list img
	{		
		display: inline-block;	
		margin: 10 auto 10 auto;
		width: 90px;
		padding: 2px;
		box-shadow: 0 1px 1px 0 rgba(0,0,0,0.24), 0 1px 10px 0 rgba(0,0,0,0.19);    	
	}
	
	.dr-picture-content-list video
	{		
		display: inline-block;	
		margin: 10 auto 10 auto;
		width: 90px;
		padding: 2px;
		box-shadow: 0 1px 1px 0 rgba(0,0,0,0.24), 0 1px 10px 0 rgba(0,0,0,0.19);    	
	}
	
	.dr-picture-content-list img:hover
	{
		box-shadow: 0 5px 5px 0 rgba(0,0,0,0.24), 0 17px 50px 0 rgba(0,0,0,0.19);
    	transition: background-color .25s,color .15s,box-shadow .15s,opacity .25s,filter .25s,border .15s;
	}
	
	.dr-picture-content-list video:hover
	{
		box-shadow: 0 5px 5px 0 rgba(0,0,0,0.24), 0 17px 50px 0 rgba(0,0,0,0.19);
    	transition: background-color .25s,color .15s,box-shadow .15s,opacity .25s,filter .25s,border .15s;
	}
			
	.dr-picture-content p
	{
		display:block;			
		width: 100%;						
		margin: 20 auto 20 auto;		
		text-align:center;		
		
		font-size:50px;		    	
		font-weight:400;
		margin: 5px 0px 5px 0px;
    	font-family:  Helvetica, Arial, sans-serif;
	}
	
	.dr-picture-content-desc	
	{
		display:block;			
		width: 100%;
		max-width: 600px;
		margin: 20 auto 20 auto;		
		text-align:left;
		
	}
	.dr-picture-content-desc p
	{				
		font-size:15px;		    	
		font-weight:400;		
    	font-family:  Helvetica, Arial, sans-serif;
	}
	
	.dr-picture-content-who
	{
		width:	300px;
		margin: 0 auto 0 auto;		
		height:auto;					
	}
	
	.dr-picture-content-who p
	{
		width: 260px;
		display:inline-block;	
		
		text-align:left;		
		vertical-align: top;
		font-size:12px;		    	
		font-weight:400;		
    	font-family: Helvetica, Arial, sans-serif;	
    	margin-left:5px;
    	color:#aaa;
	}
	
	.dr-picture-content-who img
	{
		display:inline-block;			
		width :28px;
	}	
	
	.dr-picture-content-label
	{
		display:block;			
		width: 100%;										
		background-color: #37cf4d;
		border: 0px solid #A0A0A0;		
		height:50px;				
	}
	
	.dr-picture-content-label h2
	{						
		text-align:center; 
		padding-top:10px;		
		color:#fff;
	}
	
	.dr-picture-left
	{				
		display:inline-block;
		border: 0px solid #A0A0A0;				
		width: 200px;
		min-height: 200px;			
		vertical-align: bottom;
		height:auto;
	}
	
	.dr-comment-container
	{
    	position: relative;
    	text-align: center;
    	color: white;    	
    	background-color:#ffffff;	
    	border-radius: 5px;	
    	padding-top:10px;
	}
	
	.dr-comment-scroll
	{
		max-height:800px;
    	overflow-y:scroll;
	}	
	
	.dr-related
	{
		display:inline-block;
		border: 1px solid #A0A0A0;		
		width: 200px;	
		min-height:400px;
		vertical-align:top;
		color:#000000;
		background-color:#f1f1f1;
	}
		
	/*----------------------------------------*/
	.dr-toplist
	{
		display:block;		
		padding: 8px 16px;
		padding-top:30px;
		margin:auto;
		background-color:#f1f1f1;
	}
	
	.dr-front
	{
    	position: relative;
    	text-align: center;
    	color: white;    	
    	margin-bottom:50px;		
    	background-color:#f8f8f8;		
	}
	
	.dr-front-center
	{
 	   	position: absolute;
	    top: 5%;
	    left: 50%;
    	transform: translate(-50%, -5%);
	}	
	
	.dr-front-logo
	{
		font-family: Verdana, Helvetica, Arial, sans-serif;
		font-weight:550;    	
		text-shadow: 2px 2px 10px #606060;
 	   	position: absolute;
	    top: 40%;
	    left: 50%;
    	transform: translate(-50%, -40%);
	}
		
	.dr-front-center h1
	{									
    	font-size:100px;		    	
    	color:#f1f1f1;    
	}
	
	.dr-animate-button
	{
	}
	
	.dr-animate-button:active
	{				
		opacity:0.5;
	}
		
	.dr-sidebar
	{	
    	margin-top	 : 0px;
    	height: 100%;
    	width: 200px;
    	background-color: #f1f1f1;
    	position: fixed;
    	z-index: 0;
    	overflow: auto;
	}
		
	::-webkit-scrollbar 
	{
		display: none;
	}	
	
	.dr-sidebar-menu
	{
		margin-top	:40px;
	}
	
	.dr-sidebar-menu a 
	{
    	font-family: "Segoe UI",Arial,sans-serif;
    	text-decoration: none;
    	display: block;
    	padding: 2px 1px 1px 16px;
    	color: #000000;
	}
	
	.dr-sidebar-menu a.visited 
	{
    	background-color: #f1f1f1;
    	color: #ffffff;
	}
	
	.dr-sidebar-menu a:hover 
	{
		background-color:#e0e0e0;
	}
		
	.dr-sidebar-menu a.active 
	{
    	background-color: #4CAF50;
    	color: #ffffff;
	}
		
	.dr-nopadding
	{
		padding-left:0px;
	}
	
	.dr-card
	{
		box-shadow:0 2px 5px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12)
	}
	
	.dr-sidebar-content
	{
		margin-top:30px;
		margin-left:210px;
		width:800px;
	}
	
	.dr-tinymce
	{
		margin: 0 auto 0 auto;		
		width: 800px; 		
		display: block;		
	}
	
	.dr-image-button
	{		
	    border: none;
	    display: inline-block;
	    outline: 0;
	    vertical-align: middle;
	    overflow: hidden;
	    text-decoration: none;
	    text-align: center;
	    cursor: pointer;
	    white-space: nowrap;
	    width:24px;	    
	}
	
	.dr-image-button:hover 
	{
    	box-shadow: 0 12px 10px 0 rgba(0,0,0,0.24), 0 17px 50px 0 rgba(0,0,0,0.19);
    	transition: background-color .25s,color .15s,box-shadow .15s,opacity .25s,filter .25s,border .15s;
	}
	
	.tooltip 
	{
    	position: relative;
    	display: inline-block;
	}

	.tooltip .tooltiptext 
	{
		visibility: hidden;
		width: 120px;
		background-color: #303030;
		color: #fff;
		text-align: center;
		border-radius: 2px;
		padding: 5px 0;

		/* Position the tooltip */
		position: absolute;
		z-index: 10;
		top: -30px;
		
		/*font*/
		font-size: 12px;
		font-family:  Helvetica, Arial, sans-serif;
	}

	.tooltip:hover .tooltiptext 
	{
    	visibility: visible;
	}
	
	.dr-image-upload > input
	{
		display:none;
	}
	/*------ Loop Cloud --------*/
	.dr-cloud
	{	
    	margin-top	 : 0px;
    	height: 100%;
    	width: 250px;
    	background-color: #f1f1f1;
    	position: fixed;
    	z-index: 0;
    	/* overflow: auto; */
	}
	
	.dr-cloud-menu
	{
		margin-top	:40px;
	}
	
	.dr-cloud-menu a 
	{
    	font-family: "Segoe UI",Arial,sans-serif;
    	text-decoration: none;
    	display: block;
    	padding: 2px 1px 1px 16px;
    	color: #000000;
	}
	
	.dr-cloud-menu a.visited 
	{
    	background-color: #f1f1f1;
    	color: #ffffff;
	}
	
	.dr-cloud-menu a:hover 
	{
		background-color:#e0e0e0;
	}
		
	.dr-cloud-menu a.active 
	{
    	background-color: #4CAF50;
    	color: #ffffff;
	}
	
	.dr-cloud-content
	{
		margin-top:15px;
		margin-left:253px;
		width:1015px;	/*800px;*/
	}
	
	.dr-cloud-card
	{			
		border: 1px solid #A0A0A0;		
		width:95%;
		vertical-align: bottom;
		padding: 0.5%;
		
		margin-left: 5px;				
		margin-right: 5px;
		height:80px;		    	
    	margin-bottom:5px;
    	border-radius: 6px;    	     	
	}
	
	.dr-cloud-card img
	{
		display: inline-block;
		max-width:130px;
		max-height:70px;
		margin-left: 5px;
		margin-top:  5px;	
	}
	
	.dr-cloud-card h2,h5
	{
		display: inline-block;
	}
	
	.dr-py
	{
		-moz-tab-size : 4;
      	-o-tab-size : 4;
        tab-size : 4;
	}
	
	ul.propertysheet 
	{				
  		list-style-type: none;
  		margin: 0;
  		padding: 0;
  		overflow: hidden;
  		background-color: #bbb;
  		position:fixed;
  		top:40px;
  		height: 35px;
  		width:250px;		  		  	
	}

	ul.propertysheet li 
	{
		float: left;
	}

	ul.propertysheet li a 
	{
  		display: inline-block;
  		color: #303030;
  		text-align: center;
  		padding: 14px 16px;
  		text-decoration: none;
  		transition: 0.3s;
  		font-size: 12px;
  		font-weight: 100;
  		width:50px;
	}

	ul.propertysheet li a:hover {background-color: #70BF70;}
	ul.propertysheet li.icon {display: none;}
	
	/*------spinner -------------*/
	.spinner 
	{
	  border: 5px solid #d3d3d3;
	  border-radius: 50%;
	  border-top: 5px solid #a0a0a0;
	  width: 13px;
	  height: 13px;
	  -webkit-animation: spin 2s linear infinite; /* Safari */
	  animation: spin 2s linear infinite;
	}

	/* Safari */
	@-webkit-keyframes spin {
	  0% { -webkit-transform: rotate(0deg); }
	  100% { -webkit-transform: rotate(360deg); }
	}

	@keyframes spin {
	  0% { transform: rotate(0deg); }
	  100% { transform: rotate(360deg); }
	}

	.dr-center
	{
		position:relative;
		display: block;
		margin-left: auto;
		margin-right: auto;
	}
	
	/*------ cloud control ------*/
	.cloud-page
	{
		display:block;
		margin-top:50px;
		height:100%;
	}
	
	.cloud-page h2,h5
	{
		display:block;
		text-align:center;
	}
	
	.cloud-page div
	{
		display:block;
		text-align:center;
	}
	
	.cloud-page-img
	{
		display: block;
		margin-left: auto;
		margin-right: auto;
	}
	
	.cloud-control
	{
		width:100px; 
		height:30px;
		
		color: #fff;
	    background-color: #87CEFA;
	}
	
	/*---------------------------*/
	.dr-topicon
	{
		display: inline-block;
		margin-left:10px; 
		margin-right:10px;
	}
	